<div class="row">
  <div class="columns xlarge-6">
    <%= form.text_field :name %>
  </div>

  <div class="columns xlarge-6">
    <div class="label--tabs">
      <label for="organization_social_handlers">
        <%= t(".social_handlers") %>
      </label>
      <ul class="tabs tabs--lang" data-tabs id="organization_social_handlers">
        <% Decidim::Organization::SOCIAL_HANDLERS.each do |handler| %>
          <li class="tabs-title
            <% if handler == Decidim::Organization::SOCIAL_HANDLERS.first %> is-active
            <% end %>">
            <a href="#<%= handler %>"
               <% if handler == Decidim::Organization::SOCIAL_HANDLERS.first %> aria-selected="true"
               <% end %>>
              <%= t(".#{handler}") %>
            </a>
          </li>
        <% end %>
      </ul>
    </div>
    <div class="tabs-content" data-tabs-content="organization_social_handlers">
      <% Decidim::Organization::SOCIAL_HANDLERS.each do |handler| %>
        <div class="tabs-panel
          <% if handler == Decidim::Organization::SOCIAL_HANDLERS.first %> is-active
          <% end %>" id="<%= handler %>">
          <%= form.text_field "#{handler}_handler", label: false %>
        </div>
      <% end %>
    </div>
  </div>
</div>

<div class="row column">
  <%= form.collection_select :default_locale, localized_locales(current_organization.available_locales), :id, :name %>
</div>

<div class="row">
  <div class="columns xlarge-6">
    <%= form.text_field :reference_prefix %>
  </div>
</div>

<div class="row">
  <div class="columns xlarge-6">
    <%= form.check_box :badges_enabled %>
  </div>
</div>

<div class="row">
  <div class="columns xlarge-6">
    <%= form.check_box :user_groups_enabled %>
  </div>
</div>

<div class="row" id="welcome-notification-details">
  <div class="columns xlarge-6">
    <%= form.check_box :send_welcome_notification %>
    <div class="send-welcome-notification-details">
      <%= form.check_box :customize_welcome_notification %>

      <div class="customize-welcome-notification-details">
        <%= form.translated :text_field, :welcome_notification_subject %>
        <%= form.translated :editor, :welcome_notification_body %>
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="columns xlarge-6">
    <%= form.text_field :comments_max_length %>
  </div>
</div>

<div class="row">
  <div class="columns xlarge-6">
    <%= form.text_field :deepl_api_key %>
  </div>
</div>

<%= javascript_include_tag "decidim/admin/welcome_notification.js" %>
